loop=1
images=4
image0=rsrc/filia/special/filia_bullet1.png
image1=rsrc/filia/special/filia_bullet2.png
image2=rsrc/filia/special/filia_bullet3.png
image3=rsrc/filia/special/filia_bullet4.png
rate0=6
rate1=6
rate2=6
rate3=6
